<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="ApplicationSupportDlgs">
		<Container type="Form" name="AddApplication">
			<Properties>
				<Property name="Text" type="String" resourceID="ApplicationSupportTable.ADD_APP"/>
				<Property name="Size" type="Size">450,310</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="MinimizeBox" type="Bool">False</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterParent</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="HowToAddLbl">
					<Properties>
						<Property name="Size" type="Size">250,15</Property>
						<Property name="Location" type="Point">10,10</Property>
						<Property name="Text" type="String" resourceID="ApplicationSupportTable.HOW_TO_ADD"/>
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.STANDARDFONT"/>
					</Properties>
				</Control>
				<Control type="RadioButton" name="AutomaticallySearch">
					<Properties>
						<Property name="Size" type="Size">405,20</Property>
						<Property name="Location" type="Point">20,35</Property>
						<Property name="Text" type="String" resourceID="ApplicationSupportTable.AUTOMATICALLY_SEARCH"/>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
					</Properties>
				</Control>
				<Control type="RadioButton" name="ManuallySpecify">
					<Properties>
						<Property name="Size" type="Size">370,20</Property>
						<Property name="Location" type="Point">20,65</Property>
						<Property name="Text" type="String" resourceID="ApplicationSupportTable.MANUALLY_SPECIFY"/>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
					</Properties>
				</Control>
				<Control type="Button" name="BackBtn">
					<Properties>
						<Property name="Size" type="Size">65,25</Property>
						<Property name="Location" type="Point">215,245</Property>
						<Property name="Text" type="String" resourceID="ApplicationSupportTable.BACK"/>
					</Properties>
				</Control>
				<Control type="Button" name="NextBtn">
					<Properties>
						<Property name="Size" type="Size">65,25</Property>
						<Property name="Location" type="Point">290,245</Property>
						<Property name="Text" type="String" resourceID="ApplicationSupportTable.NEXT"/>
					</Properties>
				</Control>
				<Control type="Button" name="CancelBtn">
					<Properties>
						<Property name="Size" type="Size">65,25</Property>
						<Property name="Location" type="Point">365,245</Property>
						<Property name="Text" type="String" resourceID="ApplicationSupportTable.CANCEL"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>